@font-face {
    font-family: 'foundrymonolineultralight';
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.svg#foundrymonolineultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'foundrymonolinebold';
    src: url('fonts/foundry/foundrymonoline-bold-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-bold-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-bold-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-bold-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-bold-webfont.svg#foundrymonolinebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolinelight';
    src: url('fonts/foundry/foundrymonoline-light-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-light-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-light-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-light-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-light-webfont.svg#foundrymonolinelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolinemedium';
    src: url('fonts/foundry/foundrymonoline-medium-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-medium-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-medium-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-medium-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-medium-webfont.svg#foundrymonolinemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolineitalic';
    src: url('fonts/foundry/foundrymonoline-regitalic-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.svg#foundrymonolineitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'foundrymonolineregular';
    src: url('fonts/foundry/foundrymonoline-regular-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-regular-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-regular-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-regular-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-regular-webfont.svg#foundrymonolineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolineultralight';
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.svg#foundrymonolineultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrap-bloque{height: 100%;width: 974px;overflow: hidden;position: relative;margin-left: 25px;}


.fancybox-iframe {
	max-height: 610px;
}

html, body
{
	width: 1280px;
	height: 1180px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-family: "foundrymonolineregular", sans-serif;
}

#left-menu
{
	float: left;
	width: 240px;
	height: 100%;
}
#left-menu ul
{
	list-style-type: none;
	margin: 30px;
    padding: 0;
}
.vmenu
{
	background-color: rgb(245,245,246);
}
.vmenu li
{
	list-style: none;
	margin: 12px 0;
	display: block;
}
.vmenu a
{
	text-decoration: none;
	color: #414042;
	font-family: 'foundrymonolinelight';
	font-weight: normal;
}
.vmenu a:hover
{
	color: #0b6cb2;
}
.block-content:hover{color: white !important;}
.hover-now 
{ 
	color: #0b6cb2;
}
#hitos
{
	float: left;
	position: relative;
	width: 1040px;
	height: 100%;
	background-color: rgb(209,210,212);
}

.block
{
	position: absolute;
	
}
.block:hover
{
	cursor: pointer; 
	/*cursor: hand;*/
}

.block-opacity
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	transition: background-color 1s;
}
.block-content-titulo {
    bottom: 0;
    position: absolute;
}
.block-content
{
	box-sizing: border-box;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 10px;
	color: white;
	margin: 0;
	padding: 0 20px;
}
.opaque-now
{
	background-color: rgba(0,0,0,0.6) !important;
}
.display-now
{
	display: block !important;
}

.numeroBorder {
    font-family: foundrymonolinemedium;
    font-size: 28px !important;
    border-bottom: 3px solid #fff;
    padding: 0 0 2px;
    width: 32px;
    margin: 15% 0 10px !important;
}

.block-content h2 {
	margin: 0;
	font-size: 17px;
}

#block-1
{
	top: 44px;
	left: 32px;
	width: 451px;
	height: 218px;
	background: url('../images/submenu-hitos/hitos-foto22.jpg');
}
#block-2 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/hitos-foto18.jpg") repeat scroll center center;
    height: 304px;
    left: 32px;
    top: 272px;
    width: 203px;
}
#block-3 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/hitos-foto17.jpg") repeat scroll 0 0;
    background-position: center;
    height: 153px;
    left: 245px;
    top: 272px;
    width: 237px;
}
#block-4
{
	top: 44px;
	left: 493px;
	width: 230px;
	height: 164px;
	background: url('../images/submenu-hitos/hitos-foto21.jpg');
}
#block-5
{
	top: 44px;
	left: 733px;
	width: 211px;
	height: 164px;
	background: url('../images/submenu-hitos/hitos-foto1.jpg');
}

#block-6 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/servo-new.png") repeat scroll 0 0;
    height: 132px;
    left: 32px;
    top: 586px;
    width: 203px;
}
#block-7 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/promociones-new.png") repeat scroll 0 0;
    height: 285px;
    left: 245px;
    top: 435px;
    width: 145px;
}
#block-8 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/confiabilidad-new.png") repeat scroll 0 0;
    height: 136px;
    left: 400px;
    top: 435px;
    width: 148px;
}

#block-9 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/chiletur-new.png") repeat scroll center center;
    height: 206px;
    left: 493px;
    top: 218px;
    width: 196px;
}
#block-10 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/vivaleer-new.png") repeat scroll 0 0;
    height: 206px;
    left: 698px;
    top: 218px;
    width: 249px;
}

#block-11 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/transcom-new.png") repeat scroll 0 0;
    height: 168px;
    left: 400px;
    top: 582px;
    width: 208px;
}
#block-12
{
	height: 137px;
    left: 558px;
    top: 435px;
    width: 197px;
	background: url('../images/submenu-hitos/punto-new.png');
}
#block-13 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/teleton-new.png") repeat scroll 0 0;
    height: 162px;
    left: 32px;
    top: 730px;
    width: 153px;
    background-position: center bottom;
    background-size: cover;
}
#block-14 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/rally-new.png") repeat scroll 0 0;
    height: 168px;
    left: 618px;
    top: 582px;
    width: 332px;
}
#block-15 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/block-16-adj.jpg") repeat scroll 0 0;
    height: 162px;
    left: 195px;
    top: 730px;
    width: 196px;
    background-position: center center;
}
#block-16 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/block-17-adj.jpg") repeat scroll 0 0;
    height: 132px;
    left: 400px;
    top: 760px;
    width: 238px;
    background-position: center bottom;
}
#block-17 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/ades-new.png") repeat scroll 0 0;
    height: 137px;
    left: 764px;
    top: 435px;
    width: 184px;
    background-position: center;
}
#block-18 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/block-18.jpg") repeat scroll 0 0;
    height: 155px;
    left: 648px;
    top: 760px;
    width: 135px;
}
#block-19 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/5x3-new.png") repeat scroll 0 0;
    height: 154px;
    left: 32px;
    top: 902px;
    width: 217px;
}
#block-20 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/raices-new.png") repeat scroll 0 0;
    height: 154px;
    left: 259px;
    top: 902px;
    width: 212px;
}
#block-21 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/copec-new.png") repeat scroll 0 0;
    height: 155px;
    left: 793px;
    top: 760px;
    width: 156px;
}
#block-22 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/block-22-adj.jpg") repeat scroll 0 0;
    height: 154px;
    left: 481px;
    top: 902px;	
    width: 156px;
    background-position: center center;
}
#block-23 {
    background: rgba(0, 0, 0, 0) url("../images/submenu-hitos/block-23-adj.jpg") repeat scroll 0 0;
    height: 131px;
    left: 647px;
    top: 925px;
    width: 301px;
    background-position: center center;
}